Kashjoy+ - Bug #6
07/20/2022 01:36 PM - Pakkhamon Worrakajanakul

Status: Closed Start date: 07/20/2022
Priority: Normal Due date:

Assignee: Wisarut Tiyamanee % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 08/01/2022 03:01 PM - Wisarut Tiyamanee

- Assignee set to Wisarut Tiyamanee

#2 - 08/01/2022 03:01 PM - Wisarut Tiyamanee

- Status changed from New to In Progress

#3 - 08/02/2022 03:12 PM - Wisarut Tiyamanee

- Status changed from In Progress to Closed
